# ApiActivityStatus Data Model

Values
value | description
--- | ---
UNKNOWN | The status of this activity is not known
SUBMITTED | This activity has been submitted but not started
STARTED | This activity is currently running
SUSPENDED | This activity was started but is currently suspended
FAILED | This activity has failed
KILLED | This activity has been killed
SUCCEEDED | This activity succeeded.
ASSUMED_SUCCEEDED | This activity was assumed to finish successfully.